/* header for home page - facebook like button goes in div.hright */
#heading div
{
width: 100% ;
margin-left: 0px ;
margin-right: 0px ;
padding: 0;
color: #006400 ;
background-color: #ffffc5 ;
font-family: verdana, Arial, Helvetica, sans-serif ;
font-size: 100% ;
text-align: center ;
}
#heading div.hleft
{
float: left ;
width: 300px ;
margin-left: 30px ;
margin-right: 50px;
padding: 0 ;
text-align: left ;
}
#heading div.hright
{
float: right ;
width: 300px ;
margin-right: 30px ;
padding: 0 ;
text-align: right ;
}

/* table for index pages */
#itable
{
margin: 20px auto 40px;
border-collapse: collapse;
}
#itable table, #itable td
{
font-family: verdana, Arial, Helvetica, sans-serif;
color: #006400;
border: 0px solid #006400;
padding: 0 10px;
text-align: left;
vertical-align: top;
}
#itable h3
{
margin: 0 0 5px 0;
text-align: left;
}
